Abstract: Résumé
Appendix: Annexe
Bibliography: Bibliographie
Cc: Cc
Chapter: Chapitre
Contents: Table des matières
Figure: Figure
Glossary: Glossaire
Index: Index
ListOfFigures: Table des figures
ListOfTables: Liste des tableaux
Page: Page
Part: Partie
Preface: Préface
Proof: Démonstration
References: Références
See: Voir
SeeAlso: Voir aussi
Table: Tableau
To: À
